@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LigatureSymbols';
    src: url('LigatureSymbols-2.11.eot');
    src: url('LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('LigatureSymbols-2.11.woff') format('woff'),
         url('LigatureSymbols-2.11.ttf') format('truetype'),
         url('LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lsf {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}
.lsf-icon:before {
  content:attr(title);
  margin-right:0.3em;
  font-size:130%;
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}

.number ul li{
	display:inline-block;
	color:#5A5A5A;
	padding:2px;
	margin-top:10px;	
}

.lsf{
	font-family: 'LigatureSymbols';
	-webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}


*{
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
	padding:0px;
}
.hidden{
	display:none;
}
body{
	width:980px;
}
.titleShow{
	color:#39F;
	padding-left:20px;
	padding-bottom:10px;
	font-size:24px;
}

/*header 시작*/
#header{
	position:relative;	
	top:0px;
	left:0px;
	height:auto;
	width:980px;
	background-color:white;
	z-index:50;
}
.evaLogo{
	position:absolute;
	top:18px;
	left:40px;
}
.menuBarLine{
	background-color:#39F;
}
.menuBar{
	width:980px;
	height:62px;
	background-color:white;
	box-shadow:-10px 2px 20px 0px lightgray;; 
}
.mainMenu {
	position:absolute;
	top:13px;
	left:500px;
	width:624px;
	height:50px;
}
li{
	display:inline-block;
	padding:8px 55px 0px 0px ;	
	margin:0px;
}
.mainMenu > li >a {	
	position:relative;
	color:#999;
	font-size:19px;
}
a:link, a:visited{
	text-decoration:none;
}
.mainMenu > li > a:hover, .mainMenu > li > a:focus{
	color:#39F;
	background-color:rgba(255,255,255,0.5);
}

/*header 끝*/

/*main 시작*/
main{
	position:relative;
	top:0px;
	width:980px;
	height:auto;
}
.main{
	position:absolute;
	top:100px;
	right:0;
	width:800px;
	height:220px;
	background-color:black;
	opacity:0.7;
	color:white;
	text-align:right;
	padding:0px;
	margin:0px;
	z-index:10;
}
.mainImage{
	background-image:url(images/evaMainWater.jpg);
	width:980px;
	height:350px;	
	background-repeat:no-repeat;
	z-index:0
}
.mainText{
	text-align:left;
	margin:20px;
	padding:10px 0px 0px 0px;
	font-size:15px;
}
.mainH2{
	text-align:left;
	margin:20px;
}
.hidden{
	display:none;
}
.mainSub{
	width:980px;
	height:225px;
	padding-top:20px;
	background-color:white;
	z-index:2;
}
.mainSubTitle{	
	color:#39F;
	text-align:center;
	font-size:24px;
	z-index:2;
}
.mainSubContents{
	color:#666;
	padding:5px;
	text-align:justify;
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	z-index:3;
}
/*main 끝*/

/*about 시작*/
#about{
	padding-top:80px;
}
.aboutImage{
	/*background-image:url(images/evaAbout.jpg);*/
	width:980px;
	height:350px;	
	background-repeat:no-repeat;	

}
.about{
	position:absolute;
	top:350px;
	width:980px;
	height:480px;
	background-color:white;	
}
.aboutTitle{
	display:inline-block;
	float:left;
	width:410px;
	height:auto;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
	color:#39F;
	font-size:24px;	
}
.aboutContents{	
	color:#666;
	padding-left:10px;
	padding-right:20px;
	text-align:justify;
	font-size:14px;
}
.aboutOffice{
	display:inline-block;
	float:left;
	text-align:right;
	padding-top:50px;
}
/*about 끝*/

/*제품페이지 시작*/
#product{
	clear:both;
	position:relative;
	top:0px;
	height:auto;
	padding-top:80px;
}
.productContents{
	color:#666;
	padding:5px;
	text-align:justify;
	font-size:14px;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
}
.productImage{
	padding-left:30px;
	padding-top:0px;
}
.productDemension{
	color:#39F;
	font-size:15px;
	padding-left:20px;
	padding-right:20px;

}
.productDemension > li{
	display:list-item;
	margin-left:30px;
}
.productTitle{
	font-size:16px;
	color:#39F;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}
table{
	color:#666;
	padding-left:50px;
}
th{
	font-size:15px;
	width:150px;
	height:25px;
	text-align:left;
	padding-top:10px;
	padding-left:35px;
}
td{
	font-size:13px;
	width:150px;
	height:20px;
	padding-left:35px;
}
.tdTitle{
	font-size:14px;
	height:22px;
	border-bottom:solid 1px #999;
	border-top:solid 1px #999;
}
.tdTitleE{
	font-size:14px;
	height:22px;
	border-top:solid 1px #999;
}
/*제품페이지 끝*/

/*service 끝*/
#service{
	padding-top:80px;
	padding-bottom:50px;
}
summary{
	color:#444;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}
.serviceContents{
	color:#777;
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
}
/*service 끝*/

/*contact 시작*/
#contact{
	width:980px;
	background-color:#ECEFF7;
	padding-top:90px;
	padding-bottom:80px;
	text-align:center;
}
.question{
	font-size:24px;
	color:#333;
	margin-bottom:25px;
}
contactTitle{
	color:#555;
	text-align:center;
	margin-top:30px;
	margin-bottom:10px;
	}
.center{
	clear:both;
	padding-top:20px;
}
#contact input {
	display:inline-block;
	border-radius:5px 5px 5px 5px;
	background-color:transparent;
	border:2px solid #CCC;
	width:500px;
	height:50px;
	margin:10px;
	font-size:17px;
	padding-right:1px;
	text-indent:10px;
	outline-color:#36F;
}
input:focus::-webkit-input-placeholder 
{
    color:transparent;
}
#contact textarea{
	display:inline-block;
	border-radius:5px 5px 5px 5px;
	border:2px solid #CCC;
	margin:10px;
	width:500px;
	font-size:17px;	
	background-color:transparent;
	text-indent:10px;
	flex-direction: column;
	outline-color:#36F;
	flex-direction: column;
	cursor: pointer;

}
textarea:focus::-webkit-input-placeholder 
{
    color:transparent;

}
textarea::-webkit-input-placeholder {
    padding-top:10px;	
}
#contact button{
	width:200px;
	height:48px;
	font-size:18px;
	text-align:center;
	background-color:transparent;
	color:#36F;
	border-radius:0;
	border:2px solid;
}
/*contact 끝*/

/*relatedLink 시작*/
.link{
	width:980px;
	height:70px;
	background-color:white;
	padding:15px;
}
/*relatedLink 끝*/

/*footer 시작*/
#footer{
	width:980px;
	height:380px;
	background-color:#050C1F;
	color:white;	
}
.adressPlus{
	display:inline-block;
	float:left;
	width:320px;
	height:200px;
	margin-bottom:110px;
}
.adressPlus > p{
	line-height:45px;
}
address{
	display:inline;
	font-family:"돋움";
}
.number{
	font-size:15px;
	margin-top:5px;	
}
.footerTitle{
	margin-top:50px;
	color:#36F;
	font-size:20px;
	padding-bottom:20px;
}
.line{
	clear:both;
	width:90%;
	height:2px;
	background-color:#36F;
	margin:auto;
	font-size:12px;	
}
a:link, a:visited{
	text-decoration:none;
	color:white;
}
.evaLogoWhite{
	text-align:center;
	margin:50px;
}
/*footer 끝*/